@charset "utf-8";

.bf--main {
  background-color: #151415;
  color: #151415;
}
.bf--main .tabBar__container {
  overflow-x: auto;
  scrollbar-width: none;
}
.bf--main .tabBar__container::-webkit-scrollbar { display: none; }
.bf--main .tabBar__container .tabBar__inner {
  gap: calc(40 * var(--vw-400));
  padding: 0 calc(16 * var(--vw-400));
}
.bf--main .tabBar__container .tabBar__inner::after {
  content: "";
  flex: 0 0 1px;
}
.bf--main .tabBar__container .tabBar__title {
  width: auto;
  white-space: nowrap;
}
.bf--main .tabBar__container .tabBar__title + .tabBar__title {
}
.bf--main .tabBar__container .line {
  width: 0;
}

.bf__section {}
.bf__section .section__header {
  display: flex;
  flex-direction: column;
  gap: calc(12 * var(--vw-400));
  padding-top: calc(35 * var(--vw-400));
  margin-bottom: calc(40 * var(--vw-400));
  color: #fff;
  text-align: center;
}
.bf__section .section__header.subTit {
  gap: 0;
}
.bf__section .section__header.subTit .section__tab{
  margin-top: 0;
}
.bf__section .section__title {
  font-size: calc(26 * var(--vw-400));
  font-weight: 900;
  line-height: calc(36 * var(--vw-400));
  letter-spacing: calc(-1.3 * var(--vw-400));
}
.bf__section .section__title .font--ko {
  font-family: 'Noto Sans KR', Dotum, "돋움", sans-serif;
}
.bf__section .section__title .font--en {
  font-size: calc(30 * var(--vw-400));
  font-weight: 800;
  line-height: calc(39 * var(--vw-400));
}
.bf__section .section__sub-title {
  font-size: calc(24 * var(--vw-400));
  font-weight: 900;
  line-height: calc(34 * var(--vw-400));
  letter-spacing: calc(-1.2 * var(--vw-400));
}
.bf__section .section__sub-title.sub {
  font-size: calc(16 * var(--vw-400));
  line-height: calc(22 * var(--vw-400));
  color: #134AFD;
  margin-bottom: calc(2 * var(--vw-400));
  font-weight: 700;
}
.bf__section .section__sub-title.main {
  line-height: calc(28 * var(--vw-400));
  font-size: calc(18 * var(--vw-400));
  margin-bottom: calc(30 * var(--vw-400));
  font-weight: 700;
}
.bf__section .section__sub-title .font--en {
  font-size: calc(26 * var(--vw-400));
  font-weight: 700;
}
.bf__section .section__sub-title.main .font--en {
  font-size: calc(20 * var(--vw-400));
}
.bf__section .section__desc {
  font-size: calc(16 * var(--vw-400));
  line-height: calc(26 * var(--vw-400));
  letter-spacing: calc(-0.8 * var(--vw-400));
}
.bf__section .section__desc .font--en {
  font-size: calc(18 * var(--vw-400));
}

.bf__section .section__tab {
  display: flex;
  justify-content: safe center;
  gap: calc(8 * var(--vw-400));
  padding: 0 calc(16 * var(--vw-400));
  overflow-x: auto;
  white-space: nowrap;
  scrollbar-width: none;
}
.bf__section .section__tab::-webkit-scrollbar { display: none; }
.bf__section .section__tab .tab__btn {
  height: calc(32 * var(--vw-400));
  padding: 0 calc(15 * var(--vw-400));
  border: 0;
  border-radius: calc(20 * var(--vw-400));
  background-color: #444344;
  font-size: calc(13 * var(--vw-400));
  font-weight: 700;
  line-height: 1;
  letter-spacing: calc(-0.65 * var(--vw-400));
  color: #B9B9B9;
  cursor: pointer;
}
.bf__section.bf__section--launch .section__tab .tab__btn{
  padding: 0 calc(22 * var(--vw-400));
}
.bf__section.bf__section--ranking .section__tab{
  margin-top: calc(8 * var(--vw-400));
}

.bf__section .section__tab .tab__btn.on {
  background-color: #fff;
  color: #000;
}
.bf__section .section__tab .tab__btn .font--en {letter-spacing: calc(-0.39 * var(--vw-400));}

.section__tab-content:not(.on) {
  display: none;
}

.bf__intro {
  padding-top: calc(40 * var(--vw-400));
  text-align: center;
  color: #fff;
}
.bf__intro .intro__title {
  font-size: calc(18 * var(--vw-400));
  font-weight: 700;
  line-height: calc(28 * var(--vw-400));
  letter-spacing: calc(-0.9 * var(--vw-400));
}
.bf__intro .intro__title .font--en {
  font-size: calc(20 * var(--vw-400));
}
.bf__intro .intro__date {
  margin-top: calc(20 * var(--vw-400));
  font-size: calc(20 * var(--vw-400));
  font-weight: 800;
  line-height: calc(27 * var(--vw-400));
  color: #134AFD;
}
.bf__intro .intro__date .font--ko {
  font-size: calc(18 * var(--vw-400));
  font-weight: 700;
}
.bf__intro .intro__date .dash {
  letter-spacing: calc(-1.6 * var(--vw-400));
}

/* benefit section */
.bf__section--benefit {
  padding-top: calc(45 * var(--vw-400));
}

/* sale section */
.bf__section--sale {
  margin-top: calc(60 * var(--vw-400));
}
.bf__section--sale .sale__btn {
  display: flex;
  justify-content: center;
  margin-top: calc(40 * var(--vw-400));
}
.bf__section--sale .sale__btn .btn {
  min-width: calc(260 * var(--vw-400));
}

/* goods section */
.bf__section--goods {
  margin-top: calc(35 * var(--vw-400));
  text-align: center;
}
.bf__section--goods .section__tab{
  margin-top: calc(20 * var(--vw-400));
}
.bf__section--goods .goods__container {
  position: relative;
}
/* [NB2024-11701] 상품 1개 노출 시 가운데 정렬 */
.goods__container--center .swiper-wrapper {
  justify-content: center;
}
.bf__section--goods .goods__list {
  min-height: calc(173 * var(--vw-400));
  padding: 0 calc(12 * var(--vw-400));
  overflow: hidden;
}
.bf__section--goods .goods__item {
  width: calc(122 * var(--vw-400));
  padding: 0 calc(4 * var(--vw-400));
}
.bf__section--goods .goods__item a {
  display: block;
  color: #fff;
  text-align: left;
}
.bf__section--goods .goods__thumb {
  margin: 0;
  width: 100%;
  aspect-ratio: 1 / 1;
  overflow: hidden;
  background-color: #E0E2E3;
}
.bf__section--goods .goods__thumb img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.bf__section--goods .goods__title {
  margin-top: calc(10 * var(--vw-400));
  overflow: hidden;
  font-size: calc(12 * var(--vw-400));
  line-height: 1;
  letter-spacing: calc(-0.6 * var(--vw-400));
  text-overflow: ellipsis;
  white-space: nowrap;
}
.bf__section--goods .goods__title .font--en {
  font-size: calc(14 * var(--vw-400));
}
.bf__section--goods .goods__origin {
  margin-top: calc(10 * var(--vw-400));
  font-size: calc(13 * var(--vw-400));
  line-height: 1;
  color: #737273;
  text-decoration: line-through;
}
.bf__section--goods .goods__origin .kor {
  font-size: calc(12 * var(--vw-400));
}
.bf__section--goods .goods__sale {
  margin-top: calc(8 * var(--vw-400));
  display: flex;
  gap: calc(6 * var(--vw-400));
  align-items: center;
  font-size: calc(14 * var(--vw-400));
  font-weight: 700;
  line-height: 1;
}
.bf__section--goods .goods__discount {
  color: #134AFD;
}
.bf__section--goods .goods__price .kor {
  font-size: calc(12 * var(--vw-400));
  font-weight: 400;
}

/* more 버튼 */
.bf__section--goods .goods__more {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  margin: calc(40 * var(--vw-400)) auto 0;
  width: calc(120 * var(--vw-400));
}

/* launch section - 위 이미지 + 아래 정보 + 슬라이드 */
.bf__section--launch {
  margin: calc(45 * var(--vw-400)) calc(16 * var(--vw-400)) 0;
}
.bf__section--launch .launch__info {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: calc(21 * var(--vw-400));
  min-height: calc(434 * var(--vw-400));
  padding: calc(14 * var(--vw-400));
  margin-bottom: calc(30 * var(--vw-400));
  background: rgba(255, 255, 255, 0.05);
  border: 1px solid rgba(255, 255, 255, .12);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, .35);
  border-radius: 5px;
  text-align: center;
}
.bf__section--launch .launch__thumb {
}
.bf__section--launch .launch__content {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: calc(7 * var(--vw-400));
  color: #fff;
}
.bf__section--launch .launch__title {
  font-size: calc(22 * var(--vw-400));
  font-weight: 800;
  line-height: calc(29 * var(--vw-400));
  letter-spacing: calc(-0.5 * var(--vw-400));
  text-transform: uppercase;
}
.bf__section--launch .launch__desc {
  font-size: calc(16 * var(--vw-400));
  line-height: calc(26 * var(--vw-400));
  letter-spacing: calc(-0.8 * var(--vw-400));
}
.bf__section--launch .launch__desc .font--en {
  font-size: calc(18 * var(--vw-400));
}
.bf__section--launch .goods__list {
  margin: 0 calc(-16 * var(--vw-400));
  overflow: hidden;
}
.bf__section--launch .launch__btn {
  margin-top: calc(40 * var(--vw-400));
  width: calc(120 * var(--vw-400));
  min-width: 0;
}

/* ranking section */
.bf__section--ranking {
  margin-top: calc(35 * var(--vw-400));
  overflow: hidden;
}

.bf__section--ranking .ranking__list {
 min-height: calc(403 * var(--vw-400));
  margin: 0 calc(-4 * var(--vw-400));
}
.bf__section--ranking .ranking__col {
  display: flex;
  flex-direction: column;
  width: calc(321 * var(--vw-400));
  padding: 0 calc(20 * var(--vw-400));
}
.bf__section--ranking .ranking__wrap {
  padding: calc(10 * var(
  --vw-400)) 0;
}
.bf__section--ranking .ranking__col .ranking__wrap + .ranking__wrap {
  border-top: 1px solid rgba(232, 232, 232, 0.4);
}
.bf__section--ranking .ranking__wrap a {
  display: flex;
  align-items: center;
  gap: calc(20 * var(--vw-400));
  width: 100%;
  color: #fff;
}
.bf__section--ranking .ranking__number {
  flex: 0 0 calc(30 * var(--vw-400));
  font-size: calc(20 * var(--vw-400));
  font-weight: 800;
  font-style: italic;
}
.bf__section--ranking .ranking__number i {
  font-style: italic;
}
.bf__section--ranking .ranking__prod {
  display: flex;
  align-items: center;
  gap: calc(20 * var(--vw-400));
  flex: 1;
  min-width: 0;
}
.bf__section--ranking .prod__thumb {
  flex: 0 0 calc(80 * var(--vw-400));
  width: calc(80 * var(--vw-400)) !important;
  height: calc(80 * var(--vw-400));
  background-color: #E0E2E3;
  object-fit: contain;
}
.bf__section--ranking .prod__info {
  display: flex;
  flex-direction: column;
  gap: calc(8 * var(--vw-400));
  flex: 1;
  min-width: 0;
}
.bf__section--ranking .info__displayName {
  margin: 0;
  overflow: hidden;
  font-size: calc(14 * var(--vw-400));
  font-weight: 400;
  line-height: 1;
  letter-spacing: calc(-0.7 * var(--vw-400));
  white-space: nowrap;
  text-overflow: ellipsis;
}
.bf__section--ranking .info__displayName .font--en {
  font-size: calc(15 * var(--vw-400));
}
.bf__section--ranking .info__price {
  display: flex;
  align-items: flex-end;
  margin: 0;
  font-size: calc(15 * var(--vw-400));
  font-weight: 700;
  line-height: 1;
}
.bf__section--ranking .info__price .price__discount {
  margin-right: calc(6 * var(--vw-400));
  color: #134AFD;
}
.bf__section--ranking .info__price .font--en {
}
.bf__section--ranking .info__price .kor {
  font-size: calc(13 * var(--vw-400));
}
.bf__section--ranking .ranking__nav {
  display: none;
}

/* event section */
.bf__section--event {
  margin-top: calc(45 * var(--vw-400));
}
/* event swiper wrapper */
.bf__section--event .event__swiper {
  position: relative;
  padding: 0 calc(10 * var(--vw-400));
}
.bf__section--event .event__list {
}
.bf__section--event .event__item {
  display: flex;
  flex-direction: column;
  gap: calc(14 * var(--vw-400));
  width: calc(252 * var(--vw-400));
  padding: 0 calc(6 * var(--vw-400));
}

/* event scrollbar */
.bf__section--event .event__swiper .event__scrollbar {
  width: calc(368 * var(--vw-400));
  margin: calc(60 * var(--vw-400)) auto 0;
  height: calc(2 * var(--vw-400));
  background-color: #E3E5E6;
  border-radius: calc(3 * var(--vw-400));
}
.bf__section--event .event__swiper .event__scrollbar .swiper-scrollbar-drag {
  height: 100%;
  background-color: #373B32;
}
.bf__section--event .event__visual {
  aspect-ratio: 1;
}
.bf__section--event .event__textbox {
  display: flex;
  flex-direction: column;
  gap: calc(20 * var(--vw-400));
}
.bf__section--event .event__content {
  display: flex;
  flex-direction: column;
  gap: calc(6 * var(--vw-400));
}
.bf__section--event .event__text {
  display: flex;
  flex-direction: column;
  gap: calc(6 * var(--vw-400));
}
.bf__section--event .event__label-title {
  display: flex;
  flex-direction: column;
  gap: calc(6 * var(--vw-400));
}
.bf__section--event .event__labels {
  display: flex;
  gap: calc(5 * var(--vw-400));
}
.bf__section--event .event__label {
  display: inline-flex;
  align-items: center;
  gap: calc(2 * var(--vw-400));
  padding: calc(2 * var(--vw-400)) calc(5 * var(--vw-400)) calc(2 * var(--vw-400)) calc(4 * var(--vw-400));
  background-color: #737273;
  border-radius: calc(3 * var(--vw-400));
  font-size: calc(11 * var(--vw-400));
  font-weight: 700;
  letter-spacing: calc(-0.55 * var(--vw-400));
  color: #fff;
}
.bf__section--event .event__label-logo {
  display: inline-block;
  width: calc(16 * var(--vw-400));
  height: calc(8 * var(--vw-400));
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='36' height='18' viewBox='0 0 36 18' fill='none'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M18.2488 6.35515L19.92 3.33637L25.5805 2.96073L25.7775 2.59533L20.5438 2.21628L21.7685 0.00341499H31.4774C34.4619 0.00341499 36.6683 1.11326 35.8147 4.37792C35.5553 5.36824 34.3404 7.85771 30.7846 8.89926C31.5398 8.99488 33.4211 9.85885 33.0961 12.1059C32.5215 16.0911 27.5603 17.9898 24.7991 17.9898L13.3402 17.9966L12.7722 15.6881L18.7774 15.251L18.981 14.8856L12.4701 14.4724L11.7675 11.7405L21.0331 11.177L21.2333 10.815L4.59011 9.72225L5.38796 8.28116L23.3051 7.07228L23.5054 6.7103L18.2554 6.35515M25.7447 6.95276L27.3995 6.9391C28.5027 6.93227 29.6518 6.40979 30.0688 5.34434C30.4562 4.35743 29.9375 3.51736 29.2447 3.52077H27.6424L25.7414 6.95276H25.7447ZM23.8403 10.3882L21.8473 13.9806H23.7451C24.625 13.9806 26.201 13.5231 26.687 12.222C27.1368 11.0131 26.3094 10.3847 25.7348 10.3882H23.8403ZM9.38378 15.9374L8.23461 17.9898L0 18L0.797851 16.5589L9.38378 15.934V15.9374ZM9.96493 0L16.5841 0.00682982L17.0832 1.95674L9.16708 1.44109L9.96493 0ZM17.4641 3.50028L18.1864 6.35515L6.87859 5.58338L7.67645 4.14229L17.4641 3.50028ZM11.7018 11.7405L10.2604 14.3256L2.29177 13.8577L3.08962 12.4166L11.7018 11.7371V11.7405Z' fill='white'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}
.bf__section--event .event__title {
  margin: 0;
  font-size: calc(18 * var(--vw-400));
  font-weight: 700;
  line-height: calc(28 * var(--vw-400));
  letter-spacing: calc(-0.9 * var(--vw-400));
  color: #fff;
}
.bf__section--event .event__title .font--en {
  font-size: calc(20 * var(--vw-400));
}
.bf__section--event .event__desc {
  margin: 0;
  font-size: calc(15 * var(--vw-400));
  line-height: calc(22 * var(--vw-400));
  letter-spacing: calc(-0.75 * var(--vw-400));
  color: #fff;
}
.bf__section--event .event__desc .font--en {
  font-size: calc(16 * var(--vw-400));
}
.bf__section--event .event__period {
  margin-top: calc(4 * var(--vw-400));
  font-size: calc(13 * var(--vw-400));
  line-height: calc(26 * var(--vw-400));
  letter-spacing: calc(-0.65 * var(--vw-400));
  color: #fff;
}
.bf__section--event .event__period strong {
  font-weight: 700;
}
.bf__section--event .event__period .font--en {
  font-size: calc(15 * var(--vw-400));
}
.bf__section--event .event__more {
  align-self: flex-start;
  background: transparent;
  font-size: calc(13 * var(--vw-400));
  line-height: 1.4;
  letter-spacing: calc(-0.65 * var(--vw-400));
  color: #B9B9B9;
  text-decoration: underline;
  text-underline-offset: calc(3 * var(--vw-400));
  cursor: pointer;
}


.bf__other {
  margin-top: calc(40 * var(--vw-400));
  text-align: center;
}

.bf__footer {
  margin-top: calc(50 * var(--vw-400));
}


/* [키즈] 오늘의 베스트 딜 */
.bf__section--best {
  margin-top: calc(35 * var(--vw-400));
  padding-bottom: calc(35 * var(--vw-400));
  background: url("https://image.nbkorea.com/NBRB_Mobile/event/summerblackfriday2026/kids/page_main_best_bg.png") no-repeat center center / cover;
}
.bf__section--best .section__header {
  gap: calc(12 * var(--vw-400));
  color: #000;
}
.bf__section--best .goods__item a {
  color: #000;
}

/* [키즈] 라이브 */
.bf__section--live {
  padding: calc(35 * var(--vw-400)) calc(16 * var(--vw-400)) 0;
}
.bf__section--live .live__content {
  padding: calc(14 * var(--vw-400)) calc(14 * var(--vw-400)) calc(25 * var(--vw-400));
  background-color: rgba(255, 255, 255, 0.05);
  border: 1px solid rgba(255, 255, 255, .12);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, .35);
  text-align: center;
  color: #fff;
  border-radius: calc(5 * var(--vw-400));
}
.bf__section--live .live__thumb {
  margin-bottom: calc(21 * var(--vw-400));
  aspect-ratio: 340 / 260;
}
.bf__section--live .live__title {
  font-size: calc(22 * var(--vw-400));
  font-weight: 800;
  line-height: calc(29 * var(--vw-400));
}
.bf__section--live .live__desc {
  margin-top: calc(7 * var(--vw-400));
  font-size: calc(16 * var(--vw-400));
  line-height: calc(26 * var(--vw-400));
  letter-spacing: calc(-0.8 * var(--vw-400));
}
.bf__section--live .live__desc .font--en {
  font-size: calc(18 * var(--vw-400));
}
.bf__section--live .live__btns {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: calc(10 * var(--vw-400));
  margin-top: calc(40 * var(--vw-400));
}
.bf__section--live .live__btns .btn {
  width: calc(140 * var(--vw-400));
}